Effects=AmbientLight.fx,Curves.fx,FilmicAnamorphSharpen.fx,LiftGammaGain.fx,Levels.fx,FilmicPass.fx
PreprocessorDefinitions=
Techniques=LiftGammaGain,PandaFX,EyeAdaption,ChromaticAberration,Smart_Sharp,HexLensFlare
TechniqueSorting=LiftGammaGain,EyeAdaption,PandaFX,ChromaticAberration,Smart_Sharp,HexLensFlare

[EyeAdaption.fx]
bAdp_BrightenEnable=1
bAdp_DarkenEnable=1
fAdp_BrightenBlack=0.500000
fAdp_BrightenCurve=1.000000
fAdp_BrightenDynamic=0.500000
fAdp_BrightenHighlights=0.100000
fAdp_BrightenMax=0.100000
fAdp_BrightenMidtones=0.200000
fAdp_BrightenSaturation=0.000000
fAdp_BrightenShadows=0.100000
fAdp_BrightenThreshold=0.200000
fAdp_DarkenCurve=0.500000
fAdp_DarkenDynamic=0.500000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMax=0.400000
fAdp_DarkenMidtones=0.200000
fAdp_DarkenSaturation=0.000000
fAdp_DarkenShadows=0.100000
fAdp_DarkenThreshold=0.300000
fAdp_DarkenWhite=0.500000
fAdp_Delay=1.700000
fAdp_Equilibrium=0.500000
fAdp_Speed=0.177000
fAdp_Strength=1.000000
fAdp_TriggerRadius=6.999999

[Fu-Bama CA for YACA.fx]
Aberration=2
Automatic=1
SampleCount=8

[HexLensFlare.fx]
uColor0=1.000000,0.647059,0.000000
uColor1=0.258824,0.592157,1.000000
uColor2=1.000000,0.576471,0.000000
uColor3=0.590839,0.397059,1.000000
uIntensity=0.011000
uScale=1.995002
uThreshold=0.950000

[LiftGammaGain.fx]
RGB_Gain=0.990000,0.975000,1.005000
RGB_Gamma=1.000000,1.025000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[PandaFX.fx]
Bleach_Bypass_Amount=0.275000
Blend_Amount=0.295000
Contrast_B=2.000000
Contrast_G=2.000000
Contrast_R=2.200000
Diffusion_1_Amount=0.000000
Diffusion_1_Desaturate=0.000000
Diffusion_1_Gamma=0.020000
Diffusion_1_Quality=2.000000
Diffusion_1_Radius=5.000000
Diffusion_2_Amount=0.110000
Diffusion_2_Desaturate=0.000000
Diffusion_2_Gamma=1.300000
Diffusion_2_Quality=16.000000
Diffusion_2_Radius=5.000000
Diffusion_3_Amount=0.110000
Diffusion_3_Desaturate=0.000000
Diffusion_3_Gamma=1.000000
Diffusion_3_Quality=64.000000
Diffusion_3_Radius=5.000000
Dither_Amount=0.000000
Enable_Bleach_Bypass=4294967295
Enable_Diffusion=0
Enable_Dither=0
Gamma_B=1.000000
Gamma_G=0.995000
Gamma_R=1.000000

[Smart_Sharp.fx]
CAS_BETTER_DIAGONALS=0
CAS_Mask_Boost=0
Debug_View=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
No_Depth_Map=4294967295
Sharpness=0.635000

